@CHARSET "UTF-8";

html, body, * {
	fint-size: 14px;
}

.container-h {
	min-height: 800px !important;
	height: auto;
}

.inputbox {
	width: 98%;
	margin: 0 auto;
	margin-top:10px;
	margin-bottom:20px;
	border: solid 1px;
	border-radius: 10px;
	box-shadow: 5px 5px #cacaca;
	padding: 15px;
	background-color: #e6e6e6;
	color: #000;	
}

.gamebox {
	height:500px;
	margin: 0 auto;
	border: solid 1px;
	border-radius: 10px;
	box-shadow: 5px 5px #cacaca;
	background-color: #3f3f3f;
	color: #fff;
	background: #3f3f3f;	
	padding: 15px;
	margin-bottom: 10px;
}

.gamebox_title {
	text-align: center;
}

.gamebox_release {
	text-align: center;
}

.gamebox_platforms {
	text-align: center;	
}

.gamebox_image {
	text-align: center;

}


footer {
	background-color:#d0d0d0;
	margin-top:300px;
	padding-top:10px;
	padding-bottom:10px;
}




